RubyGems Navigation menu

drnic-rails 3.0.pre

Rails is a framework for building web-application using CGI, FCGI, mod_ruby, or WEBrick on top of either MySQL, PostgreSQL, SQLite, DB2, SQL Server, or Oracle with eRuby- or Builder-based templates.

Versions:

  1. 3.0.pre - November 04, 2009 (3,5 ko)

Dépendances de Runtime (6):

  • actionmailer = 3.0.pre
  • actionpack = 3.0.pre
  • activerecord = 3.0.pre
  • activeresource = 3.0.pre
  • activesupport = 3.0.pre
  • rake >= 0.8.3
  • Propriétaires:

    Auteurs:

    • David Heinemeier Hansson

    Total de contrôle SHA 256:

    5efc7c773c4cae4226ef7bdcd54fc81fad342fefd5b02cd444662bc10f3fa2b4

    Total de téléchargements 2 165

    Pour cette version 2 165

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: